CVE-2005-2268 (retired)

Priority
Description
Firefox before 1.0.5 and Mozilla before 1.7.9 does not clearly associate a
Javascript dialog box with the web page that generated it, which allows
remote attackers to spoof a dialog box from a trusted site and facilitates
phishing attacks, aka the "Dialog Origin Spoofing Vulnerability."
Package
Upstream:needs-triage
More Information

Updated: 2019-03-26 11:35:05 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)